* {
    box-sizing: border-box;
}

@font-face {
    font-family: PTSans-Bold;
    src: url(../fonts/PT_Sans/PTSans-Bold.ttf);
}

@font-face {
    font-family: PTSans-Regular;
    src: url(../fonts/PT_Sans/PTSans-Regular.ttf);
}

@font-face {
    font-family: PTSans-Bold;
    src: url(../fonts/PT_Sans/PTSans-Bold.ttf);
}

body {
    padding: 0;
    margin: 0;
    width: 100%;
    background-color: rgb(51, 51, 51);
}

.header {
    height: 72px;
    top: 0px;
    width: 100%;
}

.header .logo {
    width: 20%;
    height: 100%;
    display: block;
    text-align: left;
}

.canle1 {
    width: 1440px;
    height: 72px;
    margin: auto;
    display: flex;
    justify-content: space-between;
}

.canle2 {
    width: 1440px;
    height: 72px;
    margin: auto;
}

.right {
    text-align: left;
}

.header .nav {
    display: flex;
    justify-content: space-between;
    margin: 0px;
    padding: 21px 0px 15px 10px;
    width: 70%;
    height: 100%;
}

.header .nav a {
    font-size: 15px;
    color: rgb(255, 255, 255);
    text-decoration: none;
    font-family: PTSans-Bold;
    padding-bottom: 25px;
    /* padding-top: 28px; */
    margin: 0px auto;
}

.header .nav button {
    background-color: rgb(122, 91, 171);
    color: white;
    font-family: PTSans-Bold;
    font-size: 15px;
    display: flex;
    margin: auto;
}

.header .canle1 .nav a:hover {
    background: url("../images/header_nav.png") no-repeat;
    background-position: center bottom;
}


/* --------------------------------------------------------------------- */

.content {
    background-color: rgb(255, 255, 255);
    width: 100%;
    height: 400px;
}

.content .logo {
    display: block;
    margin: 100px auto 16px;
}

.content2 {
    background-color: rgb(255, 255, 255);
    width: 100%;
    height: 1010px;
    border-top: 0.7px #cccccc solid;
    box-shadow: 0px -2px 10px 2px #dddddd;
}

.content2 .text {
    color: rgb(153, 153, 153);
    font-family: PTSans-Regular;
    font-size: 20px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
    display: block;
    text-align: center;
}

.content2 .text span {
    color: rgb(172, 110, 212);
}

.content2 .input-box {
    border: solid 0.7px #cccccc;
    box-shadow: 0px 0px 6px 2px #dddddd;
    display: flex;
    margin: auto;
    width: 150px;
    display: flex;
    justify-content: space-between;
}

.content2 .input-text {
    display: block;
    text-align: right;
    width: 85%;
    height: 100%;
    display: flex;
    padding: 0px;
    margin: 0px;
    font-size: 20px;
}

.content2 .canle2 .button {
    background-color: rgb(122, 91, 171);
    color: white;
    font-family: PTSans-Bold;
    font-size: 15px;
    display: flex;
    margin: auto;
    width: 20%;
    display: flex;
}